/*
	Theme Name:   Soda Child
	Template:     soda
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */
@font-face {
    font-family: 'MediaSansSemiCondensed';
    src: url('fonts/MediaSansSemiCondensed-Ultra.woff2') format('woff2'),
        url('fonts/MediaSansSemiCondensed-Ultra.woff') format('woff'),
        url('fonts/MediaSansSemiCondensed-Ultra.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'MediaSansSemiCondensed';
    src: url('fonts/MediaSansSemiCondensed-Black.woff2') format('woff2'),
        url('fonts/MediaSansSemiCondensed-Black.woff') format('woff'),
        url('fonts/MediaSansSemiCondensed-Black.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MediaSansSemiCondensed';
    src: url('fonts/BwGradual-Bold.woff2') format('woff2'),
        url('fonts/BwGradual-Bold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MediaSansSemiCondensed';
    src: url('fonts/BwGradual-Regular.woff2') format('woff2'),
        url('fonts/BwGradual-Regular.woff') format('woff');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
